```yaml
stages:
- mobsf
mobsf:
  stage: mobsf
  image: defdev/mobsf-client
  variables: 
    APK_NAME: diva-beta.apk
    SOURCE_REPO: https://github.com/RiieCco/dockertools.git
    MOBSF_ENGINE_URL: http://35.231.166.133:8000
    MOBSF_API_KEY: 266c944e01a345cf0955e473f181c0b169c80f92c1cd3e837056f7f8d90e8e04
    DOJO_URL: https://defectdojo.herokuapp.com
    DOJO_ENGAGEMENT_ID: 1
    DOJO_API_KEY: admin:1dfdfa2042567ec751f6b3fa96038b743ea6f1cc
  script:
  - echo "it worked!"
  ```

